Posts Tagged deployment

Strange bundler error

Well, while deploying a Rails app on server I got this error


Bundler::GemNotFound: Could not find minitest-4.7.5.gem for installation
An error occurred while installing minitest (4.7.5), and Bundler cannot continue.
Make sure that `gem install minitest -v '4.7.5'` succeeds before bundling.

this error happened while I was using Ruby 2.1 , to solve this all you need to do is this:


gem update bundler

😉

Advertisements

, , , , ,

Leave a comment